
.home-flex-box .cta-item-container {
	text-align: center;
}
.home-flex-box .fbox-text-container > .row-fluid-wrapper > .row-fluid  {
  display:block;
}
.footer-container-wrapper .widget-type-global_group.span12 {
  padding-bottom:0 !important;
}
.hero-section-module {
	position: relative;
	background-size: cover;
	background-position: center;
}
.hero-section-module:before {
  background-color: #252731;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
}
.hero-section-module .hero-content-container {
  position: relative;
  z-index: 5;
  min-height: 770px;
  padding:50px 3em;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.hero-section-module .hero-content-container .banner-top-item-container {
	max-width: 1010px;
}
.hero-section-module .hero-content-container h1 {
	font-weight: 400;
	font-family: FSMePro-Bold,roboto,sans-serif;
	font-size: 38px;
	color: #fff;
	text-transform: uppercase;
	line-height: 1;
	margin: 0 0 10px;
}
.hero-section-module .hero-content-container h1 span {
  color: #00ad9f;
}
.hero-section-module .hero-content-container .triangle-image {
  width: 74px;
}
.hero-section-module .hero-text-div p {
  font-family: FSMePro-Light,roboto,sans-serif;
  font-size: 1.4em;
  color: #fff;
  min-width: 250px;
  margin:0 0 12px;
}
.hero-section-module .hero-text-div p a {
  color: #b1b1b1;
}
.hero-section-module .hero-text-div p a:hover {
  text-decoration:none;
}
.hero-section-module .hero-text-div {
  margin:0 0 20px;
}
.hero-section-module .hero-text-div p:last-child {
  margin-bottom:0;
}
.hero-section-module .banner-bottom-item-container {
	text-align: center;
	margin-top: 30px;
}
.project-block-box .project-blc-image a {
  display:inline-block;
  width:auto;
  position:relative;
}
.project-block-box .project-blc-image a:before {
  background:#fff;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  content:"";
  opacity:0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.project-block-box:hover .project-blc-image a:before {
  opacity:.7;
}
.hs-other-applications-wrapper .hs-applications-right-col h2, .hs-other-applications-wrapper .hs-applications-right-col p, .hs-other-applications-inner {
	text-transform: none;
}
.custom-education-accordion-grp .custom-top-grp .custom-btn-grp {
  margin-right:0;
  max-width:none;
}
.custom-education-accordion-grp .custom-top-grp .custom-btn-grp a {
	font-size: 15px;
	padding: 10px 2rem;
	font-weight: bold;
	width: auto;
	display: inline-block;
	min-width: 180px;
}
.custom-education-accordion-grp .custom-top-grp .custom-btn-grp a:hover {
	background: rgba(255,255,255,0.92);
}
.custom-education-accordion-grp .custom-top-grp .custom-btn-grp a span {
	line-height: normal;
}
.custom-education-accordion-grp .custom-top-two-column {
	display: flex;
	width: 100%;
	max-width: 1102px;
	padding: 0 15px;
}
.custom-education-accordion-grp .custom-top-two-column .custom-top-column-container {
	width: 50%;
	text-align: center;
	padding-right: 20px;
}
.custom-education-accordion-grp .custom-top-two-column .custom-top-column-container:nth-child(2n + 2) {
  padding-left:20px;
  padding-right:0;
}
.custom-education-accordion-grp .custom-top-two-column .custom-top-column-container .custom-title-sec {
	height: auto;
	margin: 0 0 30px;
}
.custom-education-accordion-grp .custom-top-two-column .custom-top-column-container .custom-title-sec h2 {
  margin:0;
  color: #3d3935;
}
.custom-education-accordion-grp .custom-top-two-column .custom-btn-grp {
  height:auto;
  width:100%;
}
.custom-education-accordion-grp .custom-top-two-column .custom-btn-grp a {
  width: auto;
  display: inline-block;
  line-height: normal;
  height: auto;
  min-width: 180px;
  font-size:16px;
  padding: 13.5px 15px ;
}
.custom-education-accordion-grp .custom-top-two-column .custom-btn-grp a span {
  color:inherit !important;
}
.custom-education-accordion-grp .custom-top-two-column .cta-container .cta_button, .custom-education-accordion-grp .custom-top-two-column .custom-btn-grp a {
	background: #fff !important;
	color: #00ad9f !important;
	min-width: 180px;
	padding: 10px 3rem !important;
	box-sizing: border-box !important;
	font-weight: normal !important;
	font-size: 15px !important;
	font-family: FSMePro-Regular,roboto,sans-serif !important;
	background: rgb(0,173,159) !important;
	color: #fff !important;
	font-weight: bold !important;
	line-height: normal !important;
  border-radius:25px !important;
}
.custom-education-accordion-grp .custom-top-two-column .cta-container .cta_button:hover , .custom-education-accordion-grp .custom-top-two-column .custom-btn-grp a:hover {
background: rgb(0,190,174) !important;
color: rgb(255,255,255) !important;
}
.custom-education-accordion-grp .custom-top-two-column .cta-container .cta_button span {
  font-size:inherit !important;
}
.custom-education-accordion-grp .custom-top-two-column .custom-btn-grp a span {
	color: inherit !important;
	font-weight: inherit;
}
.custom-education-accordion-grp-v2 .custom-top-grp {
  background:none !important;
}

/* ---------- Only IOS CSS ------------- */
@supports (-webkit-overflow-scrolling: touch) {
  .row-fluid .hs-hero {
    background-attachment: scroll;
  }
}

@media(max-width:1024px) { 
  .row-fluid .hs-hero {
    padding: 70px 2em !important;
    background-position: center !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  .hs-hero h2 {
    margin:0 0 10px;
  }
  .hs-hero p {
    margin: 0 0 10px;
  }
  .row-fluid  .hs-hero {
   padding: 70px 2em !important;
  }
  
}
@media(max-width:768px)  {
 .custom-education-accordion-grp .custom-top-two-column .cta-container .cta_button, .custom-education-accordion-grp .custom-top-two-column .custom-btn-grp a {
    font-weight:normal !important;
  }    
  .custom-education-accordion-grp .custom-top-grp .custom-btn-grp {
    width: 100%;
  }
  .custom-education-accordion-grp .custom-top-grp .custom-title-sec h1 {
    padding-left: 0px;
  }
}
@media(max-width: 767px) {
  .row-fluid .hs-hero {
    padding: 40px 1em !important;
  }
  .hs-hero h2 {
    font-size: 30px;
  }
  .hs-hero h2 img {
    margin-top: 10px;
  }
  .hs-hero .hs-home-banner-content {
    padding-bottom:0;
  }
  .home-flex-box .fbox-text-container {
    margin-bottom:30px;
  }
  .home-flex-box .row-fluid .d-flex-custom {
    margin-bottom: 30px;
  }
  .hero-section-module .hero-content-container {
    padding: 40px 1.2em;
    min-height: 400px;
  }
  .hero-section-module .hero-content-container h1 {
    font-size: 30px;
    line-height: 1.15;
    margin: 0 0 10px;
  }
  .body-container-wrapper .body-container .page-center {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .d-flex-custom .fbox-text-container h2 {
      text-align:center !important;
  }
  .mobile-padding-bottom-0 {
    padding-bottom:0 !important;
  }
   .mobile-padding-top-0 {
    padding-top:0 !important;
  }
  .custom-education-accordion-grp .custom-top-two-column {
    flex-direction: column;
    align-items: center;
  }
  .custom-education-accordion-grp .custom-top-two-column .custom-top-column-container {
    padding: 0 0 !important;
    margin: 0 0 40px;
    width: 100%;
  }
  .custom-education-accordion-grp .custom-top-two-column .custom-top-column-container:last-child {
    margin-bottom:0;
  }
  .custom-education-accordion-grp .custom-top-two-column .custom-top-column-container .custom-title-sec {
    height: auto;
    margin: 0 0 20px;
  }

}
@media(max-width: 480px) { 
  .hero-section-module .hero-content-container {
    padding: 40px 1.2em;
    min-height:400;
  }
  .hero-section-module .hero-content-container h1 {
    font-size: 24px;
  }
}
/*UPPERCASE COPY CHANGE ON OS PAGE*/
.os-hero-text h1 span {
  text-transform: none;
}